@charset "UTF-8";

/* font color ----------------------------------------------------- */
.red    {color:#C9171D;}
.gray   {color:#cccccc;}
.green  {color:#006439;}
.orange {color:#FF662B;}
.black  {color:#000000;}
.blue   {color:#005ba5;}
.brown  {color:#6b5047;}
.pink   {color:#F45756;}


@media print, screen and (min-width: 960px) {
/* Base
----------------------------------------------------------------- */
* {
	margin: 0px;
	padding: 0px;
}
* html, body {
	height: 100%;
	/*font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
body {
	padding: 32px 0 0 0;
	color: #333333;
	font-size:14px;
	line-height:1.6em;
	height: 100%;
	background-color: #fafaf5;
	border-top:#c9171d solid 3px;
}

a:link, a:visited { color: #007ae3; text-decoration:underline; }
a:hover, a:active { color: #02559d; text-decoration:none; }

.L {float:left;}
.R {float:right;}
br.pcno, .pcno {display:none;}
.center {text-align: center;}

.hover:hover{
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
.min {font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif;}

/* pageID
----------------------------------------------------------------- */
#Toppage {margin:0;}
#Product {margin:0;}
#Company {margin:0;}
#Message {margin:0;}
#Advisor {margin:0;}


/* wrapper
----------------------------------------------------------------- */
#wrapper {
	width: 950px;
	margin: 0 auto 0 auto;
	padding: 0;
	position:relative;
}
#wrapper:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}

/* Left Menu （header)
----------------------------------------------------------------- */
#navigation { 
	width: 211px;
	float:left;
}
#navigation ul { 
	margin-top: 10px; 
}
#navigation ul li { 
	padding :0px; 
}
.profile a,
.school a,
.event a,
.blog a,
.conpany a,
.contact a,
.rec a,
.mc a,
.hfb a,
.works a,
.kouza a,
.seminar a, 
.lanch1 a,
.bankonsan a  {
	width: 211px;
	height: 49px;
	text-indent: -9999px;
	display:block;
}
.blog a {
	display:none;
}

li.profile a       { background: url(../images/btn_lm01.gif) no-repeat left top; }
li.profile a:hover { background: url(../images/btn_lm01.gif) no-repeat left bottom; }

li.school a        { background: url(../images/btn_lm02.gif) no-repeat left top; }
li.school a:hover  { background: url(../images/btn_lm02.gif) no-repeat left bottom; }

li.event a         { background: url(../images/btn_lm03.gif) no-repeat left top; }
li.event a:hover   { background: url(../images/btn_lm03.gif) no-repeat left bottom; }

li.blog a          { background: url(../images/btn_lm04.gif) no-repeat left top; }
li.blog a:hover    { background: url(../images/btn_lm04.gif) no-repeat left bottom; }

li.conpany a       { background: url(../images/btn_lm05.gif) no-repeat left top; }
li.conpany a:hover { background: url(../images/btn_lm05.gif) no-repeat left bottom; }

li.contact a       { background: url(../images/btn_lm06.gif) no-repeat left top; }
li.contact a:hover { background: url(../images/btn_lm06.gif) no-repeat left bottom; }

li.works a       { background: url(../images/btn_lm07.gif) no-repeat left top; }
li.works a:hover { background: url(../images/btn_lm07.gif) no-repeat left bottom; }

li.consulting {
	line-height: 0;
	margin-top: 10px;
}

.to_contact { 
	width: 211px;
	height: 62px;
	margin:10px 0px 0px 0px;
	padding :0px; 
	background:url(../images/telno.png) no-repeat 0px 0px;
	text-indent: -9999px;
	line-height: 0;
}
.mail a       {
	width: 211px;
	height: 44px;
	text-indent: -9999px;
	display:block;
	background: url(../images/btn_cnt.gif) no-repeat left top; }
.mail a:hover { height: 44px;background: url(../images/btn_cnt.gif) no-repeat left bottom; }


/* 講座案内 */
.kouza a { 
  margin:10px 0px 0px 0px;
  height: 189px;
  background: url("../images/btn_kouza260311.png") no-repeat left top;
  background-size: cover;
}
/* ↑　TOPページ、スマホ用（PC非表示）の変更も行うこと！！！　*/ 
  
/* 講座案内非表示 */
.kouza_no  { display: none;}

/* セミナー案内 */
.seminar a       { margin:10px 0px 0px 0px;height: 113px;background: url(../images/btn_seminar.jpg) no-repeat left top; }
/* ブライダル司会者募集 */
.mc a       { margin:10px 0px 0px 0px;height: 76px;background: url(../images/btn_mc2.jpg) no-repeat left top; }
/* 所属タレント募集中 */
.rec a       { margin:5px 0px 0px 0px;height: 61px;background: url(../images/bn_bo.gif) no-repeat left top; }
/*晩婚さん */
.bankonsan a       { margin:10px 0px 0px 0px;height: 108px;background: url("../images/btn_bankon.png") no-repeat center top; }
/* 橋本さんFB */
.hfb a      { margin:10px 0px 0px 0px;height: 76px;background: url(../images/btn_fb.gif) no-repeat left top; }

/* contents
----------------------------------------------------------------- */
#contents {
	width: 715px;
	float:right;
}
.contents_inner {
  -moz-box-shadow: 0 0 4px #ccc;
  -webkit-box-shadow: 0 0 4px #ccc;
  box-shadow: 0 0 4px #ccc;
  border: 4px solid #fff;
  background: #fff;
  border-radius: 5px;
  padding: 25px 15px 45px 15px;
}
p.pan {
	padding: 0px 0px 3px 3px;
	font-size: 11px;
}
p.pan a:link,  p.pan a:visited { color: #F45756; text-decoration:none; }
p.pan a:hover, p.pan a:active  { color: #F45756; text-decoration:underline; }


/* Page Top */
.ptop {
	padding-top: 30px;
}
.ptop p a {
	width: 74px;
	height: 21px;
	margin: 0px 0px 0px 640px;
	padding: 0px 0px 0px 0;
	text-indent: -9999px;
	background: url(../images/btn_ptop.gif) no-repeat left top;
	display:block;
	line-height: 16px;
}

.ptop p a:hover {background: url(../images/btn_ptop.gif) no-repeat left bottom;}



/* footer
----------------------------------------------------------------- */
#footer {
	margin: 0px 0 0 0;
	padding:5px 0 30px 0;
	background-color:#FFF;
	border-top:#c9171d solid 3px;
}

#footer a:link, #footer a:visited { color: #424242; text-decoration:none; }
#footer a:hover, #footer a:active { color: #EA6000; text-decoration:underline; }

#footer .f {
	width: 950px;
	margin: 0 auto 0 auto;
	padding: 10px 0 0 0;
}
.f ul { 
	margin: 0px; 
	padding: 0px 0px 0 0; 
	float:right;
	border-left:#333 solid 1px;
}

.f ul li { 
	margin: 0px 0 0 0;
	padding :0 10px 0 10px;
	float:left;
	line-height:21px;
	display:block;
	border-right:#333 solid 1px;
	font-size:90%;
}
.mipinfo {
	margin: 10px 0 0 0;
	padding: 0px 0 0 100px;
	background:url(../images/mip_mark.gif) no-repeat left 3px;
	line-height:1.4em;
	font-size:90%;
}
.mipinfo h4 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size:100%;
	font-weight:normal;
}
address {
	margin: 0;
	padding: 5px 0 0 0px;
	/*font-size:85%;*/
	font-style:normal;
}





}
@media screen and (min-width:0px) and (max-width: 959px) {
/* ---------------------------------------------------------------------------------------------------------------------------------- */
html, body { height: 100%; }

* {/*スクロール対応 */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
body {
	font-size:14px;
	line-height:1.6em;
	-webkit-text-size-adjust: 100%;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #fafaf5;
}
img {
	max-width:100%;
	height: auto;
}
/*
a:link,  a:visited {text-decoration: underline; }
a:hover, a:active  {text-decoration: none; }
*/

.spBr {display:block;}
.spno {display:none;}

a:link, a:visited { color: #007ae3; text-decoration:underline; }
a:hover, a:active { color: #02559d; text-decoration:none; }

/* pageID
----------------------------------------------------------------- */
#Toppage {margin:0;}
#Product {margin:0;}
#Company {margin:0;}
#Message {margin:0;}
#Advisor {margin:0;}

/* wrapper
----------------------------------------------------------------- */
#wrapper {
	margin:0;
}

/* header
----------------------------------------------------------------- */
#navigation {
	/*position:fixed;*/
	height: 54px;
	z-index:102;
}
#header{
		top:0px;
		
}
header {
	padding-top: 10px;
	padding-left: 10px;
	z-index: 100;
	/*position: absolute;*/
}
header h1 {
	width: 120px;
	line-height: 0;
	position: relative;
	z-index: 1200;
}
#navigation li a:link,  #navigation li a :visited { color: #595757; text-decoration:none !important;}
#navigation li a:hover, #navigation li a:active  { color: #F45756; text-decoration:underline !important;}

.mean-container .mean-nav ul li a {
	color: #595757;
	font-size: 15px;
}
li.profile a span {
	background-image: url("../images/icn_m1.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 17px;
	padding-left: 24px;
}
li.school a span {
	background-image: url("../images/icn_m2.png");
	background-repeat: no-repeat;
	background-position: left 3px center;
	background-size: 11px;
	padding-left: 24px;
}
li.conpany a span {
	background-image: url("../images/icn_m3.png");
	background-repeat: no-repeat;
	background-position: left 2px center;
	background-size: 14px;
	padding-left: 24px;
}
li.contact a span {
	background-image: url("../images/icn_m4.png");
	background-repeat: no-repeat;
	background-position: left 2px center;
	background-size: 16px;
	padding-left: 24px;
}
li.profile a, li.school a, li.conpany, li.contact a{
	font-size: 16px;
}

/* 講座案内 */
.kouza a{
	background-color: #c74987;
	color: #ffffff !important;
	line-height: 1.3em;
}
.kouza a span {
	display: block;
}
.kouza a span:nth-child(1) {
	font-size: 12px;
}
.kouza a span:nth-child(2) {
	font-size: 12px;
}
/* 講座案内非表示 */
.kouza_no  { display: none;}


/* セミナー案内 */
.seminar a {
	background-color: #c74987;
	color: #ffffff !important;
	line-height: 1.3em;
}
.seminar a span {
	display: block;
	font-size: 12px;
}
.rec a,
.mc a {
	background-color: #ffe6e6;
	color: #f1585a !important;
}
/* 橋本さんFB */
.hfb a {
	background-color: #415c9a;
	color: #ffffff !important;
}

/* スマホ非表示　*/
.to_contact,
.mail,
.bankonsan,
.consulting{ 
	display: none;
}

/* contents
----------------------------------------------------------------- */
#contents {
	padding-left: 10px;
	padding-right: 10px;
	/*padding-top: 60px;*/
	padding-top: 5px;
}
/* コンテンツ幅解除　*/
.contents_Release {
	width: 100vw;
   position: relative;
   left: 50%;
   transform: translateX(-50%);
}
.contents_inner {
  -moz-box-shadow: 0 0 4px #ccc;
  -webkit-box-shadow: 0 0 4px #ccc;
  box-shadow: 0 0 4px #ccc;
  border: 4px solid #fff;
  background: #fff;
  border-radius: 5px;
  padding: 15px 10px 45px 10px;
}
p.pan {
	display: none;
}


/* ページ上部へ
----------------------------------------------------------------- 
/* Page Top */
.ptop {
	padding-top: 30px;
}
.ptop p a {
	width: 74px;
	height: 21px;
	margin: 0 auto;
	text-indent: -9999px;
	background: url(../images/btn_ptop.gif) no-repeat left top;
	display:block;
	line-height: 16px;
}


/* footer
----------------------------------------------------------------- */
#footer {
	padding:20px 15px 20px 15px;
	background-color:#FFF;
	border-top:#c9171d solid 2px;
}
#footer a:link, #footer a:visited { color: #424242; text-decoration:none; }
#footer a:hover, #footer a:active { color: #EA6000; text-decoration:underline; }

#footer .f {
	
}
.f ul {
	text-align: center;
	line-height: 100%;
}

.f ul li { 
	padding-bottom: 5px;
	font-size: 13px;
	display: inline-block;
	margin: 0 8px;
}
.mipinfo {
	margin: 10px 0 0 0;
	line-height:1.4em;
	font-size:90%;
}
.mipinfo h4 {
	padding-bottom: 5px;
	text-align: center;
}
.mipinfo p {
	text-align: center;
}
#footer address {
	font-size: 11px;
	padding-top: 5px;
	text-align: center;
}




}
